@echo off
set OPENSSL_ia32cap=:~0x20000000
pushd %~dp0

start inject -d -k mai2hook.dll amdaemon.exe -f -c config_common.json config_server.json config_client.json
Sinmai.exe -screen-fullscreen 0 -popupwindow -screen-width 1080 -screen-height 1920

taskkill /f /im amdaemon.exe > nul 2>&1


echo.
echo Game processes have terminated
pause